{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 50,
          "name": "infinite_dungeons:reward_crate",
          "functions": [
            {
              "function": "minecraft:set_nbt",
              "tag": "{reward_list:\"gear_crate\"}"
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 10,
          "name": "infinite_dungeons:reward_crate",
          "functions": [
            {
              "function": "minecraft:set_nbt",
              "tag": "{reward_list:\"any_slot_gear_crate\"}"
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 5,
          "name": "infinite_dungeons:reward_crate",
          "functions": [
            {
              "function": "minecraft:set_nbt",
              "tag": "{reward_list:\"attachment_pack\"}"
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 50,
          "name": "infinite_dungeons:reward_crate",
          "functions": [
            {
              "function": "minecraft:set_nbt",
              "tag": "{reward_list:\"currency_pack\"}"
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 25,
          "name": "infinite_dungeons:reward_crate",
          "functions": [
            {
              "function": "minecraft:set_nbt",
              "tag": "{reward_list:\"currency_reroll_pack\"}"
            }
          ]
        }
      ]
    }
  ]
}
